+++
title = "Why I Prefer to Travel Light"
slug = "why-i-prefer-to-travel-light"
date = "2023-07-18"
description = "Weight matters on a bike — not just for speed, but for joy. Here's why I believe in keeping it light, and what it changes on the road."
categories = ["gear"]
tags = ["gear", "bikepacking", "ultralight", "setup", "efficiency", "handling"]
image = "ultralight-bikepacking.webp"
draft = false
+++

Weight matters. Especially when you're trying to drag it up a mountain on two wheels powered by yesterday's rajma chawal.

Yes, less weight equals less effort — this isn’t breaking news. And yet, there's more to riding light than just saving your legs. There’s grace. Speed. Joy. And a touch of smugness when your heavily-laden friend’s rear rack snaps halfway up a gravel climb.

Now, before I go further — this isn’t a conversion mission. If you're the kind of tourer who packs a kitchen sink and a paperback library, ride on. I respect it. But as someone who’s shaved every unnecessary gram (and maybe a few necessary ones too), I’d like to offer you my side of the saddlebag.

> "I am religiously convinced — which means without evidence — that little weight reduces the number of mechanical problems, decreases energy requirements and fatigue and increases average speed, distance and enjoyment of cycling." — [Ultralight Bicycle Touring](https://ultralightcycling.blogspot.com/2009/08/introduction.html)

So with that spiritual disclaimer out of the way, here are my three favorite reasons to keep it light:

### 1. Light bikes break less (and so do their riders)

More weight means more strain — on your drivetrain, brakes, wheels, tyres, and patience. Everything that turns, moves, or stops is working harder. That translates into wear, breakdowns, and awkward roadside repairs while villagers gather to judge your mechanical skills.

Stay light, and suddenly your parts — and your knees — last longer.

### 2. Heavy bikes go slow — and not by choice

Some say slowness is part of the touring spirit. Fair. But there’s a difference between choosing to ride slow and being **forced** to. A lighter setup gives you options. You can linger when it’s pretty, and blast through when it’s not. You can outrun a storm, a dog, or your own bad mood.

### 3. Heavy bikes handle like overfed goats

Sidewinds feel worse. Descents feel sketchier. Cornering becomes an event. And braking? Let’s just say it’s less “bite” and more “beg.”

Your ride becomes a negotiation, not a flow. And honestly, isn’t fun a huge part of why we ride in the first place?

---

Now, a warning:

**Ultralight touring is addictive.**
Once you start shaving weight, you don’t stop. First, it’s ditching the extra fleece. Then, it’s trimming toothbrush handles. Before you know it, you're questioning the mass of your shoelaces and cutting labels off your bibs.

And you’ll love it.

> Want to learn how I pack light without giving up comfort or dignity? [I've listed in another post]({{< relref "lightweight-tips/index.md" >}})

Ride light. Laugh often. And when your friend tips over from too much luggage, try to help them *after* the photo.
